@media (min-width: 992px) {
  .header {
    position: absolute !important;
  }

  .navbar-light .navbar-nav .nav-link {
    color: #fff;
  }

  .navbar-light .navbar-brand {
    color: #fff;
  }

  .bg-white .navbar-light .navbar-brand {
    color: #000;
  }

  .navbar-light .navbar-nav .store {
    color: #fff;
  }

  .navbar-light .navbar-nav .store:hover {
    color: #0462f0;
  }

  .bg-white .navbar-light .navbar-nav .store {
    color: #000;
  }

  .header .search-toggler {
    background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="11" cy="11" r="7" stroke="%23fff" stroke-width="2"/><path d="M15.4999 17.0001L19.4746 20.5175" stroke="%23fff" stroke-width="2" stroke-linecap="round"/></svg>')
      center no-repeat;
  }

  .bg-white .navbar-light .navbar-nav .nav-link {
    color: #000;
  }

  .bg-white .navbar-light .drop-menu:hover .nav-link {
    color: #0462f0;
  }

  .header .drop-menu .nav-link::after {
    background: url('data:image/svg+xml,<svg width="10" height="8" viewBox="0 0 10 8" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8.5 2.5L5 6.5L1.5 2.5" stroke="%23fff" stroke-width="1.4" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  }

  .bg-white.header .drop-menu .nav-link::after {
    background: url('data:image/svg+xml,<svg width="10" height="8" viewBox="0 0 10 8" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M8.5 2.5L5 6.5L1.5 2.5" stroke="%231e1e3e" stroke-width="1.4" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  }

  .bg-white.header .drop-menu:hover .nav-link::after {
    background-image: url('data:image/svg+xml,<svg width="10" height="8" viewBox="0 0 10 8" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.5 6.5L5 2.5L8.5 6.5" stroke="%230462f0" stroke-width="1.4" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  }
}

/* 字体颜色 */
.linear-tit {
  background: linear-gradient(90deg, #0462f0 0%, #00f497 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.h2-title-box {
  max-width: 1000px;
  margin: 0 auto;
  margin-bottom: 40px;
}
@media (min-width: 992px) {
  .h2-title-box {
    margin-bottom: 80px;
  }
}
.h2-title-box .h2 {
  font-size: 26px;
  line-height: 120%;
  font-weight: 700;
}
@media (min-width: 992px) {
  .h2-title-box .h2 {
    font-size: 48px;
  }
}
.h2-title-box .line {
  position: relative;
}

.h2-title-box .line::before {
  display: block;
  content: "";
  width: 204px;
  height: 9px;
  background: url('data:image/svg+xml,<svg width="431" height="20" viewBox="0 0 431 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M46.9467 3.23021C46.9467 3.23021 133.187 0.260964 358.688 3.2289C506.901 3.9512 375.837 7.90465 368.932 7.96509C270.618 8.82561 148.272 10.7939 46.9467 11.4222C30.5156 11.5241 -8.92657 13.7491 4.87952 14.1548C154.432 18.5499 104.119 14.7369 253.671 17.9102" stroke="url(%23paint0_linear_25462_6280)" stroke-width="3.5" stroke-linecap="round" /><linearGradient id="paint0_linear_25462_6280" x1="-35.8354" y1="17.9102" x2="469.538" y2="17.9102" gradientUnits="userSpaceOnUse"><stop stop-color="%23FFA825" /><stop offset="0.5" stop-color="%23FFCC7E" /><stop offset="1" stop-color="%23FFB23E" /></linearGradient></svg>')
    no-repeat;
  background-size: cover;
  position: absolute;
  bottom: -6px;
  left: 50%;
  transform: translate(-50%);
}

.h2-title-box .p2-tit {
  font-size: 14px;
  color: #c2c3cb;
}
@media (min-width: 992px) {
  .h2-title-box .p2-tit {
    font-size: 16px;
  }
  .h2-title-box .line::before {
    width: 238px;
    height: 12px;
  }
}
/* 按钮 */
.btn-linear-primary {
  border: none;
  color: #fff;
  background: linear-gradient(-90deg, #01d283 0%, #0059dd 50%, #01d283 100%);
  background-size: 200% 100%;
  background-position: right center;
  transition: background-position 0.3s ease;
}

.btn-linear-primary:hover {
  color: #fff;
  background-position: left center;
}
.btn-outline-linear-primary {
  color: #fff;
  border: 1px solid #fff;
}

.btn-outline-linear-primary .buy-car,
.btn-outline-linear-primary .buy-car-hover {
  background: none;
  margin-right: 12px;
}

.btn-outline-linear-primary .buy-car-hover {
  display: none;
}

.btn-outline-linear-primary:hover {
  background: #fff;
  transition: all linear 0s;
}

.btn-outline-linear-primary:hover .buy-btn {
  background: linear-gradient(90deg, #0462f0 0%, #00f497 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.btn-outline-linear-primary:hover .buy-car {
  display: none;
}

.btn-outline-linear-primary:hover .buy-car-hover {
  display: block;
}
.hot-tips,
.star-tips {
  display: inline-block;
  padding: 5px 10px;
  line-height: 1;
  top: -12px;
  right: -9%;
  border-radius: 12px;
}
@media (min-width: 992px) {
  .hot-tips,
  .star-tips {
    top: -12px;
    right: -16%;
  }
}
.hot-tips img,
.star-tips img {
  width: 15px;
  border-radius: unset;
}
.hot-tips::after,
.star-tips::after {
  content: "";
  width: 7px;
  height: 4px;
  background-size: cover;
  position: absolute;
  left: 10px;
  bottom: -3px;
}
.hot-tips {
  background: linear-gradient(90deg, #ff5500 0%, #ffa825 94.29%);
}
.star-tips {
  background: linear-gradient(90deg, #ff4081 0%, #1761fe 100%);
}
.hot-tips::after {
  background: url(https://4ddig.tenorshare.com/images/images/tip-triangle.svg)
    no-repeat;
}
.star-tips::after {
  background: url(https://4ddig.tenorshare.com/images/ai-image-style-transfer/star-tip-triangle.svg)
    no-repeat;
}
/* 折扣 */
.discount-primary {
  position: relative;
}

.discount-primary .discount-txt {
  width: 72px;
  height: 22px;
  background: url(https://4ddig.tenorshare.com/images/v2/product/ai-video-enhancer/discount-bg.png)
    no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 8px;
  right: -18px;
  transform: rotate(45deg);
  font-size: 12px;
  font-weight: 700;
  padding: 0 8px;
  text-align: center;
}

.discount-orange {
  position: relative;
}

.discount-orange .discount-txt {
  width: 72px;
  height: 22px;
  background: url(https://4ddig.tenorshare.com/images/v2/product/ai-video-enhancer/discount-bg2.png)
    no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 8px;
  right: -18px;
  transform: rotate(45deg);
  font-size: 12px;
  font-weight: 700;
  padding: 0 8px;
  text-align: center;
}
@media (min-width: 992px) {
  .discount-primary .discount-txt,
  .discount-orange .discount-txt {
    width: 85px;
    height: 22px;
    top: 11px;
    right: -21px;
  }
}
/* 轮播图移动端圆点 */
.swiper-pagination {
  display: flex;
  justify-content: center;
  bottom: 0 !important;
}

.swiper-pagination span {
  opacity: 1;
  width: 10px;
  height: 10px;
  background: #424a5b;
  margin: 0 6px;
  transition: all linear 0.24s;
}

.swiper-pagination span.swiper-pagination-bullet-active {
  width: 56px;
  height: 10px;
  border-radius: 6px;
  background: #11b1ff;
}
.swiper-button-prev,
.swiper-button-next {
  width: 42px !important;
  height: 42px !important;
  color: #fff !important;
  background: #4d506a !important;
  position: relative;
  left: auto;
  right: auto;
  margin-top: auto;
  opacity: 0.8;
}
.swiper-button-prev:hover,
.swiper-button-next:hover {
  opacity: 1;
}

@media (min-width: 1600px) {
  .swiper-button-prev,
  .swiper-button-next {
    width: 64px !important;
    height: 64px !important;
  }
}

.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 0 !important;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  display: none;
}
.system-check a {
  color: #fff;
}
.system-check a:hover,
.system-check a.active {
  color: #11b1ff;
}
@media (max-width: 992px) {
  .system-check span {
    font-size: 14px;
  }
}
.green-bg::after {
  position: absolute;
  content: "";
  top: -58%;
  right: -75%;
  width: 100%;
  height: 100%;
  background: #0450384d;
  border-radius: 100%;
  filter: blur(300px);
  z-index: 0;
}

.bottom-mask {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  height: 200px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.5s ease;
  z-index: 1;
}
.bottom-mask.show {
  opacity: 1;
}
.first-screen {
  font-family: Be Vietnam Pro;
  padding: 120px 0 80px;
  background: url("https://4ddig.tenorshare.com/images/ai-image-style-transfer/sec1-mb-bg.webp")
    no-repeat center/100% 100%;
}
@media (min-width: 1280px) {
  .first-screen {
    padding: 160px 0 140px;
    background: url("https://4ddig.tenorshare.com/images/ai-image-style-transfer/sec1-bg.webp")
      no-repeat center/100% 100%;
  }
}
@media (min-width: 1600px) {
  .first-screen .container {
    max-width: 1493px;
  }
}
.first-screen .lft .p1 {
  max-width: 620px;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
}
.first-screen .lft .p2 {
  max-width: 620px;
  font-weight: 400;
  font-size: 14px;
  line-height: 160%;
  color: #c2c3cb;
}
@media (min-width: 992px) {
  .first-screen .lft .p1 {
    font-weight: 700;
    font-size: 24px;
  }
  .first-screen .lft .p2 {
    font-size: 16px;
  }
}
.first-screen .rgt {
  width: 94%;
  aspect-ratio: 1.5;
  margin: 0 auto;
  padding: 9px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 12px;
  background: #ffffff1a;
  box-shadow: 0px 8.62px 25.86px 0px #0d112326;
  backdrop-filter: blur(16px);
  gap: 9px;
}
.first-screen .rgt .before-img,
.first-screen .rgt .before-img img,
.first-screen .rgt .after-img,
.first-screen .rgt .after-img img {
  width: 100%;
  height: auto;
  aspect-ratio: 3/4;
  object-fit: cover;
  border-radius: 8px;
}
@media (min-width: 992px) {
  .first-screen .rgt .before-img,
  .first-screen .rgt .before-img img,
  .first-screen .rgt .after-img,
  .first-screen .rgt .after-img img {
    border-radius: 16px;
  }
}
.first-screen .rgt .before-img span,
.first-screen .rgt .after-img span {
  top: 2.3%;
  padding: 5px 10px;
  border-radius: 14px;
  font-size: 12px;
  color: #fff;
  line-height: 140%;
  font-weight: 500;
  background: #00000080;
}
.first-screen .rgt .before-img span {
  left: 3.2%;
}
.first-screen .rgt .after-img span {
  right: 3.2%;
}
.first-screen .rgt .trans-icon {
  width: 36px;
  height: 36px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (min-width: 768px) {
  .first-screen .rgt {
    padding: 16px;
    border-radius: 24px;
    gap: 16px;
  }
  .first-screen .rgt .trans-icon {
    width: 65px;
    height: 65px;
  }
}
@media (min-width: 992px) {
  .first-screen .lft {
    width: 47%;
  }
  .first-screen .rgt {
    width: 49%;
    margin: unset;
  }
  .first-screen .rgt .before-img span,
  .first-screen .rgt .after-img span {
    padding: 7px 13px;
    border-radius: 30px;
    font-size: 14px;
  }
}
@media (min-width: 1600px) {
  .first-screen .rgt {
    padding: 20px;
    gap: 20px;
  }
  .first-screen .rgt .trans-icon {
    width: 88px;
    height: 88px;
  }
}

/* 媒体 */
.media-section {
  background: #9fb2f81a;
  padding: 32px 0;
}

.media-section h4 {
  width: 236px;
  margin: 0 auto;
}
.media-section .media-swiper {
  max-width: 400px;
}

.media-section .media-swiper .swiper-slide {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.media-section .media-swiper img {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  height: 46px;
}
@media (min-width: 768px) {
  .media-section .media-swiper .swiper-wrapper {
    gap: 80px;
  }
  .media-section .media-swiper {
    max-width: 1000px;
  }
}
@media (min-width: 1280px) {
  .media-section {
    padding: 48px 0;
  }
  .media-section h4 {
    margin: 0 24px 0 0 !important;
  }
}
@media (min-width: 1600px) {
  .media-section h4 {
    margin: 0 80px 0 0 !important;
  }
}

.swiper-pagination {
  display: flex;
  justify-content: center;
  bottom: 0 !important;
}

.swiper-pagination span {
  opacity: 1;
  width: 10px;
  height: 10px;
  background: #424a5b;
  margin: 0 6px;
  transition: all linear 0.24s;
}

.swiper-pagination span.swiper-pagination-bullet-active {
  width: 56px;
  height: 10px;
  border-radius: 6px;
  background: #11b1ff;
}
/* sec3 */
.templates {
  padding: 64px 0;
}
@media (min-width: 992px) {
  .templates {
    padding: 120px 0;
  }
}

@media (min-width: 992px) {
  .templates .h2-title-box .line::before {
    width: 372px;
    height: 17px;
  }
  .templates .templates-box .swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px;
    /* max-height: 1550px; */
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 7px;
  }
}
.templates .templates-box::-webkit-scrollbar {
  width: 4px;
}
.templates .templates-box::-webkit-scrollbar-thumb {
  background: rgba(255, 255, 255, 0.2);
  border-radius: 4px;
}
.templates .templates-box .item {
  padding: 2px;
  border-radius: 14px;
  background: #2c2c44;
}
.templates .templates-box .item-cont {
  width: 100%;
  height: 100%;
  padding: 24px 16px 32px 16px;
  border-radius: 14px;
  background:
    linear-gradient(0deg, #05081f, #05081f),
    linear-gradient(
      145.24deg,
      rgba(185, 217, 255, 0.1) -1.32%,
      rgba(206, 228, 255, 0.03) 52.37%
    );
  box-shadow: 0px 8.62px 25.86px 0px #0d112326;
  backdrop-filter: blur(16px);
  gap: 24px;
}

.templates .templates-box .item-cont .h3 {
  font-size: 24px;
  font-weight: 700;
  line-height: 120%;
}

.templates .templates-box .item-cont .home-img {
  width: 100%;
  aspect-ratio: 1;
  box-sizing: border-box;
  padding: 0;
  border-radius: 12px;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 42.75%,
    rgba(0, 0, 0, 0.4) 89.93%
  );
  box-shadow: 4px 4px 120px 0px #000000cc;
}
.templates .templates-box .item:hover .item-cont .home-img {
  box-shadow: unset;
}
.templates .templates-box .item-cont .text-cont {
  width: 100%;
  padding: 10px 5px 10px 10px;
  background: #ffffff1a;
  border-radius: 10px;
}

.templates .templates-box .item-cont .copy-text {
  height: 68px;
  font-family: HarmonyOS Sans;
  padding-right: 8px;
  font-size: 14px;
  line-height: 160%;
  color: #c2c3cb;
  overflow-y: auto;
}

.templates .templates-box .item ::-webkit-scrollbar {
  width: 4px;
}
.templates .templates-box .item ::-webkit-scrollbar-thumb {
  background: rgba(255, 255, 255, 0.2);
  border-radius: 4px;
}
.templates .btn-groups .btn {
  width: 48%;
  padding: 0;
  border-radius: 10px;
  font-size: 14px;
  height: 42px;
  line-height: 42px;
}
@media (min-width: 992px) {
  .templates .btn-groups .btn.btn-lg {
    height: 52px;
    line-height: 52px;
  }
  .templates .templates-box .item {
    border-radius: 16px;
  }
  .templates .templates-box .item-cont {
    padding: 32px 32px 40px 32px;
    border-radius: 16px;
  }
  .templates .templates-box .item:hover {
    background:
      linear-gradient(90deg, #45c2ff 52.07%, #34ffe6 74.25%, #3effb6 92.27%),
      linear-gradient(0deg, #ffffff, #ffffff);
  }
  .templates .templates-box .item:hover .item-cont {
    background:
      linear-gradient(0deg, #0c1240, #0c1240),
      linear-gradient(
        145.24deg,
        rgba(185, 217, 255, 0.1) -1.32%,
        rgba(206, 228, 255, 0.03) 52.37%
      );
  }
  .templates .templates-box .item-cont .h3 {
    font-size: 26px;
  }
  .templates .templates-box .item-cont .text-cont {
    padding: 12px 5px 12px 12px;
  }
}
@media (min-width: 1600px) {
  .templates .templates-box .item-cont {
    padding: 40px 40px 48px 40px;
    gap: 32px;
  }
  .templates .templates-box .item-cont .h3 {
    font-size: 32px;
  }
  .templates .templates-box .item-cont .text-cont {
    padding: 14px 6px 14px 14px;
  }
  .templates .templates-box .item-cont .copy-text {
    height: 78px;
    font-size: 16px;
  }
  .templates .btn-groups .btn {
    font-size: 16px;
  }
}
.templates .btn-groups .btn.copybtn {
  position: relative;
  border: 0;
  color: #fff;
  background: #ffffff1a;
}
.templates .btn-groups .btn.copybtn::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  background: #ffffff1a;
  border-radius: inherit;
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
.templates .btn-groups .btn.copybtn:hover::before {
  background: linear-gradient(90deg, #0462f0 0%, #00f497 100%);
  padding: 2px;
}

/* step */
.step {
  padding: 48px 0 64px;
  background: #1137974d;
}

.step .container {
  z-index: 2;
}
@media (min-width: 992px) {
  .step {
    background: linear-gradient(180deg, #070c30 0%, rgba(1, 4, 11, 0) 96.73%);
  }
  .step .h2-title-box {
    margin-bottom: 120px;
  }
}

.step .cont {
  gap: 64px;
}

.step .cont .step-img {
  width: 120%;
  height: 224px;
}

.step .cont .step-img .step-cont {
  width: 100%;
  background: url(https://4ddig.tenorshare.com/images/v2/product/ai-video-enhancer/step-bg.png)
    no-repeat;
  background-size: contain;
  background-position: center;
  position: relative;
  z-index: 0;
}

.step .cont .step-img .step-cont .swiper-slide {
  padding: 12px 0px;
}

.step .cont .step-img .step-cont .swiper-slide img {
  width: 317px;
}

.step .cont .step-txt {
  width: 100%;
}

.step .cont .step-txt .more {
  color: #c2c3cb;
  border-bottom: 1px solid #c2c3cb;
}

.step .cont .step-txt .more span {
  margin-left: 4px;
}

.step .cont .step-txt .more:hover {
  color: #11b1ff;
  border-bottom: 1px solid #11b1ff;
}

.step .cont .step-txt .swiper-slide {
  cursor: pointer;
}

.step .step-swiper-txt .swiper-slide .cell {
  position: relative;
  margin-bottom: 24px;
}

.step .step-swiper-txt .swiper-slide .cell h4 {
  margin-bottom: 24px;
}

.step .step-swiper-txt .swiper-slide .cell p {
  color: #c2c3cb;
  display: none;
}

.step .step-swiper-txt .swiper-slide:last-child .cell {
  margin-bottom: 0;
}

.step .step-swiper-txt .swiper-slide.swiper-slide-thumb-active h4 {
  margin-bottom: 16px;
}

.step .step-swiper-txt .swiper-slide.swiper-slide-thumb-active p {
  display: block;
}

.step
  .step-swiper-txt
  .swiper-slide.swiper-slide-thumb-active
  .swiper-progress-line-wrap
  .swiper-progress-line {
  -webkit-animation: progress 2900ms linear forwards;
  animation: progress 2900ms linear forwards;
}

@-webkit-keyframes progress {
  0% {
    width: 0%;
  }

  100% {
    width: 100%;
  }
}

@keyframes progress {
  0% {
    width: 0%;
  }

  100% {
    width: 100%;
  }
}

.step .step-swiper-txt .swiper-progress-line-wrap {
  width: 100%;
  height: 3px;
  background: transparent;
  border-bottom: 1px solid #424a5b;
}

.step .step-swiper-txt .swiper-progress-line-wrap .swiper-progress-line {
  width: 0%;
  height: 3px;
  background: linear-gradient(90deg, #0462f0 0%, #00f497 100%);
}

.step::before {
  content: "";
  display: block;
  width: 232px;
  height: 218px;
  border-radius: 100%;
  position: absolute;
  bottom: 98px;
  left: 5px;
  background: #03764f;
  filter: blur(30px);
  opacity: 0.5;
  z-index: 1;
}

.step::after {
  content: "";
  display: block;
  width: 192px;
  height: 182px;
  border-radius: 100%;
  position: absolute;
  bottom: 13%;
  left: 172px;
  background: rgba(19, 65, 191, 0.6);
  filter: blur(80px);
}

@media (min-width: 567px) {
  .step .cont .step-img {
    width: 100%;
    height: 292px;
  }

  .step .cont .step-img .step-cont .swiper-slide {
    padding: 16px 0;
  }

  .step .cont .step-img .step-cont .swiper-slide img {
    width: 416px;
  }
}

@media (min-width: 992px) {
  .step {
    padding: 100px 0 80px;
    background: linear-gradient(180deg, #070c30 0%, rgba(1, 4, 11, 0) 96.73%);
  }
  .step .cont .step-img {
    width: 80%;
    height: 442px;
  }

  .step .cont .step-img .step-cont .swiper-slide {
    padding: 40px 0;
  }

  .step .cont .step-img .step-cont .swiper-slide img {
    width: 590px;
  }

  .step .cont .step-txt {
    width: 80%;
  }

  .step::before {
    width: 484px;
    height: 454px;
    top: 390px;
    bottom: auto;
    left: 243px;
    opacity: 1;
    filter: blur(100px);
  }

  .step::after {
    width: 565px;
    height: 469px;
    top: 423px;
    bottom: auto;
    left: 410px;
    filter: blur(100px);
  }
}

@media (min-width: 1280px) {
  .step .container {
    max-width: 1280px;
  }

  .step .cont {
    gap: 0;
  }

  .step .cont .step-img {
    width: 686px;
    height: 402px;
  }

  .step .cont .step-img .step-cont .swiper-slide {
    padding: 32px 0;
  }

  .step .cont .step-img .step-cont .swiper-slide img {
    width: 525px;
  }

  .step .cont .step-txt {
    width: 526px;
  }

  .step .step-swiper-txt .swiper-slide .cell {
    margin-bottom: 48px;
    padding-left: 35px;
    min-height: 72px;
  }

  .step .step-swiper-txt .swiper-slide .cell h4 {
    opacity: 0.4;
    margin-bottom: 16px;
  }

  .step .step-swiper-txt .swiper-slide .cell p {
    display: block;
    opacity: 0.4;
  }

  .step .step-swiper-txt .swiper-slide.swiper-slide-thumb-active h4 {
    opacity: 1;
  }

  .step .step-swiper-txt .swiper-slide.swiper-slide-thumb-active p {
    opacity: 1;
  }

  .step .step-swiper-txt .swiper-progress-line-wrap {
    width: 72px;
    height: 6px;
    background: #424a5b;
    position: absolute;
    top: 50%;
    left: -35px;
    transform: rotate(90deg) translateY(-50%);
  }

  .step .step-swiper-txt .swiper-progress-line-wrap .swiper-progress-line {
    width: 0%;
    height: 6px;
  }
}

@media (min-width: 1600px) {
  .step {
    padding: 120px 0 60px 0;
  }

  .step .container {
    max-width: 1538px;
  }

  .step .h2-title p {
    max-width: 1056px;
  }

  .step .cont {
    transform: translateX(-40px);
  }

  .step .cont .step-img {
    width: 886px;
    height: 485px;
  }

  .step .cont .step-img .step-cont .swiper-slide {
    padding: 28px 0;
  }

  .step .cont .step-img .step-cont .swiper-slide img {
    width: 662px;
  }

  .step .cont .step-txt {
    width: 556px;
  }
}
.why-choose {
  padding: 64px 0;
}
@media (min-width: 992px) {
  .why-choose {
    padding: 120px 0 42px;
    background: linear-gradient(
      180deg,
      rgba(7, 12, 48, 0.3) 0%,
      #070c30 50.2%,
      #070c30 100%
    );
  }
}
.why-choose .reason-box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  place-items: center;
  gap: 16px;
}
.why-choose .reason-box .reason-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  line-height: 140%;
  font-weight: 700;
  color: #faf8ffcc;
  gap: 16px;
}
@media (min-width: 992px) {
  .why-choose .reason-box {
    grid-template-columns: repeat(4, 1fr);
  }
  .why-choose .reason-box .reason-item {
    font-size: 24px;
    line-height: 120%;
    color: #ffffff;
    gap: 32px;
  }
  .why-choose .reason-box .reason-item img {
    width: 90px;
  }
}
@media (max-width: 992px) {
  .why-choose {
    position: relative;
    background: linear-gradient(180deg, #070c30 1.43%, #010819 98.77%);
  }
  .why-choose .reason-box .reason-item {
    width: 100%;
    height: 100%;
    max-width: 180px;
    padding: 24px 14px;
    border-radius: 16px;
    border: 1px solid #ffffff29;
    backdrop-filter: blur(45px);
  }
}

.explore-more {
  padding: 0 0 64px 0;
}

.explore-more .more-box {
  position: relative;
}
.explore-more .swiper-pagination span {
  background: #616372;
}

.explore-more .swiper-pagination span.swiper-pagination-bullet-active {
  background: #ffffff;
}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  display: none;
}
.explore-more .more-box .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 25px;
  padding: 24px 16px 32px;
  border-radius: 13px;
  border: 1.57px solid #2c2c44;
  background:
    linear-gradient(0deg, #05081f, #05081f),
    linear-gradient(
      145.24deg,
      rgba(185, 217, 255, 0.1) -1.32%,
      rgba(206, 228, 255, 0.03) 52.37%
    );
}
.explore-more .more-box .item .h3 {
  font-size: 20px;
  line-height: 120%;
  font-weight: 700;
}
.explore-more .more-box .item img {
  width: 100%;
  aspect-ratio: 1;
  border-radius: 8px;
  box-shadow: 3.14px 3.14px 94.2px 0px #000000cc;
}
.explore-more::before {
  content: "";
  display: block;
  width: 346px;
  height: 324px;
  top: 37%;
  left: -19%;
  border-radius: 11px;
  position: absolute;
  background: #03764f;
  filter: blur(115px);
  z-index: 1;
}

.explore-more::after {
  content: "";
  display: block;
  width: 404px;
  height: 335px;
  top: 37%;
  right: -19%;
  border-radius: 11px;
  position: absolute;
  background: #1341bf99;
  filter: blur(115px);
}

.explore-more .more-box .btn {
  width: 70%;
  padding: 0;
  border-radius: 10px;
  font-size: 18px;
  height: 56px;
  line-height: 56px;
}
@media (min-width: 992px) {
  .explore-more .more-box .btn {
    font-size: 14px;
    height: 40px;
    line-height: 40px;
  }
  .explore-more {
    padding: 120px 0 86px 0;
    background: linear-gradient(180deg, #070c30 0%, rgba(1, 4, 11, 0) 96.73%);
  }
  .explore-more::before {
    width: 484px;
    top: 385px;
    left: 32%;
    filter: blur(100px);
  }

  .explore-more::after {
    width: 565px;
    top: 385px;
    left: 40%;
    filter: blur(100px);
  }
  .explore-more .h2-title-box {
    margin-bottom: 80px;
  }
  .explore-more .h2-title-box .line::before {
    width: 372px;
    height: 17px;
  }

  .explore-more .more-box .item {
    max-width: 284px;
    padding: 25px 25px 30px;
  }
  .explore-more .more-box .item .h3 {
    font-size: 16px;
  }
  .explore-more .more-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 131px;
    height: 100%;
    background: linear-gradient(90deg, #020511 0%, rgba(16, 9, 42, 0) 100%);
    pointer-events: none;
  }
  .explore-more .more-box::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    width: 131px;
    height: 100%;
    background: linear-gradient(90deg, rgba(16, 9, 42, 0) 0%, #020511 100%);
    pointer-events: none;
  }
  .explore-more .more-box.hide-left-mask::before {
    display: none;
  }
  .explore-more .more-box.hide-right-mask::after {
    display: none;
  }
  .explore-more .swiper-button-prev {
    left: -2.5% !important;
  }
  .explore-more .swiper-button-next {
    right: -2.5% !important;
  }
}
@media (min-width: 1600px) {
  .explore-more .more-box .btn {
    font-size: 18px;
    height: 50px;
    line-height: 50px;
  }
  .explore-more .container {
    max-width: 1528px;
  }
  .explore-more .more-box::before,
  .explore-more .more-box::after {
    width: 164px;
  }
  .explore-more .more-box .item {
    max-width: 357px;
    padding: 32px;
  }
  .explore-more .more-box .item .h3 {
    font-size: 20px;
  }
}
.mode-bg {
  background:
    linear-gradient(90deg, #0462f0 0%, #00f497 100%),
    linear-gradient(180deg, #000000 46.29%, rgba(0, 0, 0, 0) 193.97%);

  background-blend-mode: overlay;
}
.faq {
  padding: 0 0 64px 0;
}

.faq .accordion.v1 {
  margin-top: 40px;
}

.faq .accordion.v1 .accordion-button {
  font-size: 20px;
  padding: 0 !important;
  color: #fff;
  background-color: transparent !important;
}

.faq .accordion.v1 .accordion-button:not(.collapsed) {
  color: #11b1ff !important;
}

.faq .accordion.v1 .accordion-button::after {
  width: 24px;
  height: 24px;
  background-image: url('data:image/svg+xml,<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.00029 14.0003L15.2929 22.2929C15.6834 22.6834 16.3166 22.6834 16.7071 22.2929L24.9997 14.0003" stroke="white" stroke-width="2.66667" stroke-linecap="round"/></svg>') !important;
  background-size: 100% !important;
}

.faq .accordion.v1 .accordion-button:not(.collapsed)::after {
  background-image: url('data:image/svg+xml,<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.00029 14.0003L15.2929 22.2929C15.6834 22.6834 16.3166 22.6834 16.7071 22.2929L24.9997 14.0003" stroke="%2311B1FF" stroke-opacity="0.7" stroke-width="2.66667" stroke-linecap="round"/></svg>') !important;
  -webkit-transform: rotate(-180deg) !important;
  transform: rotate(-180deg) !important;
}

.faq .accordion.v1 .accordion-body {
  color: #c2c3cb;
}

.faq .accordion.v1 .accordion-item {
  padding: 24px 16px !important;
  overflow: hidden;
  border-top: 0 !important;
  border-bottom: 1px solid #424a5b;
  background: transparent !important;
}

.faq .accordion.v1 .accordion-item.active .accordion-button,
.faq .accordion.v1 .accordion-item:hover .accordion-button {
  color: #11b1ff;
}

.faq .accordion.v1 .accordion-item.active .accordion-button::after,
.faq .accordion.v1 .accordion-item:hover .accordion-button::after {
  background-image: url('data:image/svg+xml,<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.00029 14.0003L15.2929 22.2929C15.6834 22.6834 16.3166 22.6834 16.7071 22.2929L24.9997 14.0003" stroke="%2311B1FF" stroke-opacity="0.7" stroke-width="2.66667" stroke-linecap="round"/></svg>') !important;
  -webkit-transform: rotate(-180deg) !important;
  transform: rotate(-180deg) !important;
}

@media (min-width: 1280px) {
  .faq {
    padding: 0 0 86px;
  }

  .faq .accordion.v1 {
    margin-top: 80px;
  }

  .faq .accordion.v1 .accordion-button::after {
    width: 32px;
    height: 32px;
  }

  .faq .accordion.v1 .accordion-item {
    padding: 32px !important;
  }
}

@media (min-width: 1600px) {
  .faq {
    padding: 0 0 120px 0;
  }

  .faq .container {
    max-width: 1224px;
  }
}
